mining simulator

Note: After publishing, you may have to bypass your browser's cache to see the changes.

:root{
	--roletag: rgba(var(--theme-page-text-color--rgb),0.7);
}
/*==============================================================[ Bureaucrat ]*/
a[href$=":Db153"]:not(:has(svg,img)),a[href$="/Db153"],
a[href$=":Deeeno"]:not(:has(svg,img)),a[href$="/Deeeno"],
a[href$=":GpaSarge6"]:not(:has(svg,img)),a[href$="/GpaSarge6"],
a[href$=":KittyMeowMeowZoey"]:not(:has(svg,img)),a[href$="/KittyMeowMeowZoey"],
a[href$=":TheSeal27"]:not(:has(svg,img)),a[href$="/TheSeal27"] {
    -webkit-animation: legendary 3.5s infinite; 
    -moz-animation: legendary 3.5s infinite; 
    -ms-animation: legendary 3.5s infinite; 
    animation: legendary 3.5s infinite;
    font-weight:500;
    color: #E36FDD;
    text-shadow:0 0 5px var(--textshadow-color);
}
[class^='EntityHeader_name__'][href$="Db153"]::after,
[class^='EntityHeader_name__'][href$="Deeeno"]::after,
[class^='EntityHeader_name__'][href$="GpaSarge6"]::after,
[class^='EntityHeader_name__'][href$="KittyMeowMeowZoey"]::after,
[class^='EntityHeader_name__'][href$="TheSeal27"]::after{
	content: "(Admin | Bureaucrat)";
	color: var(--roletag); font-size: 90%; padding-left: 6px; 
	text-decoration: none; font-weight: normal; text-shadow: none;
}
/*==============================================================[ Sysop ]*/
a[href$=":IAmaPersonthatExists"]:not(:has(svg,img)),a[href$="/IAmaPersonthatExists"],
a[href$=":SirAdven"]:not(:has(svg,img)),a[href$="/SirAdven"],
a[href$=":TmiFiller"]:not(:has(svg,img)),a[href$="/TmiFiller"],
a[href$=":GamingWithDude02919"]:not(:has(svg,img)), a[href$="/GamingWithDude02919"],
a[href$=":DestroyerTau"]:not(:has(svg,img)), a[href$="/DestroyerTau"] {
	color: #A86AE1;
	font-weight: 500;
    text-shadow:0 0 5px var(--textshadow-color);
}
[class^='EntityHeader_name__'][href$="SirAdven"]::after,
[class^='EntityHeader_name__'][href$="TmiFiller"]::after,[class^='EntityHeader_name__'][href$="Tmi485"]::after,
[class^='EntityHeader_name__'][href$="GamingWithDude02919"]::after,
[class^='EntityHeader_name__'][href$="DestroyerTau"]::after {
	content: "(Admin)";
	color: var(--roletag); font-size: 90%; padding-left: 6px; 
	text-decoration: none; font-weight: normal; text-shadow: none;
}
/*==============================================================[ Content Mod ]*/
a[href$=":ElementsGuy101"]:not(:has(svg,img)), a[href$="/ElementsGuy101"],
a[href$=":Mystard101"]:not(:has(svg,img)), a[href$="/Mystard101"],
a[href$=":Sid2121"]:not(:has(svg,img)), a[href$="/Sid2121"],
a[href$=":LoomieRBLX"]:not(:has(svg,img)), a[href$="/LoomieRBLX"],
a[href$=":JelloLuckYT"]:not(:has(svg,img)), a[href$="/JelloLuckYT"] {
	color: #E15858;
	font-weight: 500;
    text-shadow:0 0 5px var(--textshadow-color);
}
[class^='EntityHeader_name__'][href$="ElementsGuy101"]::after,
[class^='EntityHeader_name__'][href$="Mystard101"]::after,
[class^='EntityHeader_name__'][href$="Sid2121"]::after,
[class^='EntityHeader_name__'][href$="LoomieRBLX"]::after,
[class^='EntityHeader_name__'][href$="JelloLuckYT"]::after {
	content: "(Content Moderator)";
	color: var(--roletag); font-size: 90%; padding-left: 6px; 
	text-decoration: none; font-weight: normal; text-shadow: none;
}
/*==============================================================[ Discussion Mod ]*/
a[href$=":ActralStaff1234"]:not(:has(svg,img)), a[href$="/ActralStaff1234"],
a[href$=":ItsGames2018"]:not(:has(svg,img)), a[href$="/ItsGames2018"],
a[href$=":LukasHunter29"]:not(:has(svg,img)), a[href$="/LukasHunter29"],
a[href$=":NexiumRBLX"]:not(:has(svg,img)), a[href$="/NexiumRBLX"],
a[href$=":TADDYBOYZZ"]:not(:has(svg,img)), a[href$="/TADDYBOYZZ"]
{
	color: #E1A07f;
	font-weight: 500;
    text-shadow:0 0 5px var(--textshadow-color);
}
[class^='EntityHeader_name__'][href$="ActralStaff1234"]::after,
[class^='EntityHeader_name__'][href$="ItsGames2018"]::after,
[class^='EntityHeader_name__'][href$="LukasHunter29"]::after,
[class^='EntityHeader_name__'][href$="NexiumRBLX"]::after,
[class^='EntityHeader_name__'][href$="TADDYBOYZZ"]::after {
	content: "(Discussion Moderator)";
	color: var(--roletag); font-size: 90%; padding-left: 6px; 
	text-decoration: none; font-weight: normal; text-shadow: none;
}
/*==============================================================[ Founder ]*/
a[href$=":PhoenixEvolver"]:not(:has(svg,img)),a[href$="/PhoenixEvolver"] {
    -webkit-animation: mythical 3.5s infinite; 
    -moz-animation: mythical 3.5s infinite; 
    -ms-animation: mythical 3.5s infinite; 
    animation: mythical 3.5s infinite;
    font-weight:500;
    color: #E4551E;
    text-shadow:0 0 5px var(--textshadow-color);
}
[class^='EntityHeader_name__'][href$="PhoenixEvolver"]::after{
	content: "(Founder)";
	color: var(--roletag); font-size: 90%; padding-left: 6px; 
	text-decoration: none; font-weight: normal; text-shadow: none;
}
/*==============================================================[ Verified Developer ]*/
a[href$=":HammieJammie"]:not(:has(svg,img)), a[href$="/HammieJammie"]{
	color: #7CA436;
	font-weight: 500;
    text-shadow:0 0 5px var(--textshadow-color);
}
[class^='EntityHeader_name__'][href$="HammieJammie"]::after{
	content: "(Developer)";
	color: var(--roletag); font-size: 90%; padding-left: 6px; 
	text-decoration: none; font-weight: normal; text-shadow: none;
}